漏洞信息详情

Sentrifugo 跨站脚本漏洞

漏洞简介

Sentrifugo是一套人力资源管理系统。该系统包括人力资源管理、绩效考核、招聘管理和资产管理等功能。

Sentrifugo 3.2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.sentrifugo.com/

参考网址

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/154268/Sentrifugo-3.2-Cross-Site-Scripting.html

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/47324

受影响实体

    暂无

补丁

    暂无